RubyGems Navigation menu

Reverse dependencies for afterburner Latest version of the following gems require afterburner

Total downloads 12,660

For this version 4,650

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.9.3

Links: